.infoBox { 
	background-color: #ffffff;
	border: 1px solid #cccccc;
	box-shadow: 1px 1px 3px 2px rgba(50, 50, 50, 0.2);
	font-family: "Open Sans",Helvetica,sans-serif;
	font-size: 13px;
	font-weight: 300;
	margin-top: 10px;
	padding: 5px;
	width: 335px;
	-webkit-animation: cssAnimation 0.2s 1 ease;
	-moz-animation: cssAnimation 0.2s 1 ease;
	-o-animation: cssAnimation 0.2s 1 ease;
}
.infoBox p { padding: 2px; margin: 0 }
.infoBox p b{font-weight: bold}
.infoBox a{color: #337ab7; transition: all 0.3s}
.infoBox a:hover{color: #23527c}
.infoBox:before { border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid white; top: -10px; content: ""; height: 0; position: absolute; width: 0; left: 138px }
.map-title{
	color: #990000;
	font-size: 21px;
/*	margin-bottom: 8px;
	padding-bottom: 14px;*/
}


@-webkit-keyframes cssAnimation {
	from { -webkit-transform: rotate(0deg) scale(0.1) skew(0) translate(0); }
to { -webkit-transform: rotate(0) scale(1) skew(0) translate(0); }
}
@-moz-keyframes cssAnimation {
	from { -moz-transform: rotate(0deg) scale(0.1) skew(0) translate(0); }
to { -moz-transform: rotate(0) scale(1) skew(0) translate(0); }
}
@-o-keyframes cssAnimation {
	from { -o-transform: rotate(0deg) scale(0.1) skew(0) translate(0); }
to { -o-transform: rotate(0) scale(1) skew(0) translate(0); }
}

.search-map select > option {
	padding: 4px 1px;
}